Subject: Re: [PATCH] mingw: use OpenSSL's SHA-1 routines

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Mar 2017 09:07:53 -0800

Johannes Sixt <[email-masked]> writes:

> Am 24.02.2017 um 22:54 schrieb Junio C Hamano:
>> Johannes Sixt <[email-masked]> writes:
>>> I'll use the patch for daily work for a while to see whether it hurts.
>>
>> Please ping this thread again when you have something to add.  For
>> now, I'll demote this patch from 'next' to 'pu' when we rewind and
>> rebuild 'next' post 2.12 release.
>
> ... I've used the patch in
> production for some time now and did not notice any slowdowns.

Thanks.  Dscho obviously thinks this is the right thing for Windows,
and you agree.  That's more than sufficient votes to make me feel
safe ;-)

Thanks.